@charset "UTF-8";
.event-area,
.about-area,
.links,
.concept,
.consulting {
    background-color: rgba(209, 192, 165, 0.1);
}

.event {
    background-color: rgba(36, 131, 220, 0.1);
}

.mainvisual .copy-sub::before,
.information-area .news .article-list .date::before,
.information-area .campaign .article-list .date::before,
.service-main .text .copy::before,
.about-area .about-wrap .text .copy::before,
.concept-wrap .text .copy::before,
.service-cover .text .copy::before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 1px;
    margin-right: 1rem;
    vertical-align: middle;
}


/*  スタイリング
-------------------------------------------*/

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    position: relative;
    font-family: "游ゴシック", "游ゴシック Medium", YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-size: 1.6rem;
    color: #333;
    line-height: 1.7;
    word-wrap: break-word;
    overflow-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: unset;
    overflow: hidden;
}

@media (max-width: 896px) {
    body {
        font-size: 1.4rem;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
    body {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
}

a {
    color: #333;
}

a:hover {
    opacity: 0.8;
    transition: all 0.3s ease;
}

a.under {
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

hr {
    margin-top: 1em;
    margin-bottom: 3em;
}

@media (max-width: 896px) {
    hr {
        margin-top: 2em;
        margin-bottom: 4em;
    }
}

.tac {
    text-align: center;
}

.of {
    object-fit: cover;
    font-family: "object-fit: cover;";
}

.en,
.head .menu>span::after,
.head .menu.close>span::after,
.mainvisual .copy-sub,
.button-more,
.information-area .news .article-list .date,
.information-area .campaign .article-list .date,
.service-main .text .copy,
.about-area .about-wrap .text .copy,
.concept-wrap .text .copy,
.service-cover .text .copy {
    font-family: 'Lora', 'Times New Roman', Times, 'serif';
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}


/*  ヘッダー
-------------------------------------------*/

.sitename,
.sitecopy {
    color: #fff;
    text-align: center;
}

@media (max-width: 480px) {
    .sitename,
    .sitecopy {
        text-align: left;
    }
}

.sitename {
    font-family: "Times New Roman", Times, "serif";
    font-size: 4rem;
    line-height: 1.4;
}

.sitename>a {
    color: #fff;
}

.sitename span {
    font-size: 4.8rem;
}

@media (max-width: 896px) {
    .sitename {
        font-size: 3rem;
        line-height: 1;
    }
    .sitename span {
        font-size: 3.8rem;
    }
}

@media (max-width: 480px) {
    .sitename {
        font-size: 2.4rem;
    }
    .sitename span {
        font-size: 3rem;
    }
}

.sitecopy {
    font-size: 1.4rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

@media all and (-ms-high-contrast: none) {
    .sitecopy {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 480px) {
    .sitecopy {
        font-size: 1.2rem;
    }
}

.head {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 1.5em;
    letter-spacing: 1px;
    background-color: rgba(107, 188, 218, 0.85);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    z-index: 2;
}

.head-up {
    -webkit-transform: translateY(-150%);
    transform: translateY(-150%);
}

@media (max-width: 896px) {
    .head {
        position: relative;
        padding: 0;
    }
}

.head .head-title {
    padding: 1rem 0;
}

@media (min-width: 481px) {
    .head .head-title {
        display: flex;
    }
}

@media (min-width: 1025px) {
    .head .head-title {
        justify-content: center;
    }
}

@media (min-width: 897px) and (max-width: 1024px) {
    .head .head-title {
        justify-content: left;
    }
}

@media (min-width: 481px) and (max-width: 896px) {
    .head .head-title {
        justify-content: center;
    }
}

.head .head-inline {
    position: relative;
}

@media (min-width: 481px) {
    .head .head-inline {
        display: inline-block;
    }
}

@media (max-width: 896px) {
    .head .head-inline {
        padding: 0 12px;
    }
}

@media (max-width: 896px) {
    .head-nav {
        display: none;
        background-color: #fff;
    }
}

.head-nav ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.head-nav ul li {
    border-left: 1px solid #fff;
}

.head-nav ul li:last-of-type {
    border-right: 1px solid #fff;
}

.head-nav ul li>a {
    display: block;
    padding: 0.5rem 1.5rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    color: #fff;
}

@media (min-width: 897px) and (max-width: 1199px) {
    .head-nav ul li>a {
        padding: 0.5rem 1.0rem;
        font-size: 0.95em;
        white-space: nowrap;
    }
}

@media (max-width: 896px) {
    .head-nav ul {
        flex-direction: column;
    }
    .head-nav ul li {
        border: none;
    }
    .head-nav ul li a {
        padding: 2rem;
        color: #264a6d;
        font-size: 1.6rem;
    }
}

.head-contact {
    position: absolute;
    top: 40px;
    right: 40px;
}

.head-contact>a {
    padding: 1.5rem 4rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    color: #fff;
    border: 1px solid #fff;
}

.head-contact>a:hover {
    border: 1px solid #264a6d;
    background-color: #264a6d;
    transition: all 0.5s ease;
}

@media (max-width: 896px) {
    .head-contact {
        display: none;
    }
}

.head .menu {
    display: none;
}

.head .menu>span {
    color: #fff;
}

.head .menu>span::before {
    content: "\f0fe";
    margin-right: 1rem;
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-weight: 400;
}

.head .menu>span::after {
    content: "MENU";
}

@media (max-width: 896px) {
    .head .menu {
        position: absolute;
        top: 100%;
        display: block;
        width: 100%;
        padding: 1rem 0;
        text-align: center;
        background-color: #264a6d;
        cursor: pointer;
    }
}

.head .menu.close>span::before {
    content: "\f410";
    margin-right: 1rem;
    font-family: "Font Awesome 5 Free";
    color: #fff;
    font-weight: 400;
}

.head .menu.close>span::after {
    content: "CLOSE";
}

.logo {
    max-width: 300px;
}

@media (max-width: 896px) {
    .logo {
        max-width: 150px;
    }
}

.logo_ivy {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
}

@media (min-width: 897px) {
    .logo_ivy {
        width: 80px;
        right: -115px;
        padding-top: 6px;
    }
}

@media (max-width: 896px) {
    .logo_ivy {
        width: 50px;
        right: -65px;
        padding-top: 2px;
    }
}

@media (max-width: 480px) {
    .logo_ivy {
        right: 12px;
    }
}


/*  キービジュアル
-------------------------------------------*/

.mainvisual {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url("../img/mainvisual.jpg") 100% 0%/cover;
    z-index: 0;
}

@media (max-width: 1024px) {
    .mainvisual {
        height: 60vh;
    }
}

@media (max-width: 896px) {
    .mainvisual {
        background: url("../img/mainvisual.jpg") 50% 0%/cover;
    }
}

.mainvisual .copy-text {
    position: absolute;
    top: 50%;
    left: 7%;
    text-shadow: 0 0 10px #fff;
}

.mainvisual .copy-main {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 4.8rem;
    line-height: 1.2;
    color: #666;
}

@media all and (-ms-high-contrast: none) {
    .mainvisual .copy-main {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .mainvisual .copy-main {
        font-size: 3.6rem;
    }
}

@media (max-width: 480px) {
    .mainvisual .copy-main {
        font-size: 2.8rem;
    }
}

.mainvisual .copy-sub {
    font-size: 3rem;
    color: #a2d5e8;
}

.mainvisual .copy-sub::before {
    background-color: #a2d5e8;
}

@media (max-width: 896px) {
    .mainvisual .copy-sub {
        font-size: 2.4rem;
    }
}

@media (max-width: 480px) {
    .mainvisual .copy-sub {
        font-size: 2rem;
    }
}


/*  カバー
-------------------------------------------*/

.cover,
.cover-about,
.cover-service,
.cover-seminar {
    padding: 7rem 0;
    background-position: top center;
    background-size: cover;
}

@media (max-width: 896px) {
    .cover,
    .cover-about,
    .cover-service,
    .cover-seminar {
        padding: 4rem 0;
    }
}


/*
.cover-about {
  background-image: url("../img/cover_about.jpg");
}
.cover-service {
  background-image: url("../img/cover_service.jpg");
}
.cover-seminar {
  background-image: url("../img/cover_seminar.jpg");
}
*/

.cover-about {
    background-image: url("../img/cover_service.jpg");
}

.cover-service {
    background-image: url("../img/cover_service.jpg");
}

.cover-seminar {
    background-image: url("../img/cover_service.jpg");
}

.cover-title {
    text-align: center;
}

.cover-title .ja {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 4.8rem;
}

@media all and (-ms-high-contrast: none) {
    .cover-title .ja {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .cover-title .ja {
        line-height: 1.3;
        font-size: 3rem;
    }
}

.cover-title .en,
.cover-title .head .menu>span::after,
.head .cover-title .menu>span::after,
.cover-title .mainvisual .copy-sub,
.mainvisual .cover-title .copy-sub,
.cover-title .button-more,
.cover-title .information-area .news .article-list .date,
.information-area .news .article-list .cover-title .date,
.cover-title .information-area .campaign .article-list .date,
.information-area .campaign .article-list .cover-title .date,
.cover-title .service-main .text .copy,
.service-main .text .cover-title .copy,
.cover-title .about-area .about-wrap .text .copy,
.about-area .about-wrap .text .cover-title .copy,
.cover-title .concept-wrap .text .copy,
.concept-wrap .text .cover-title .copy,
.cover-title .service-cover .text .copy,
.service-cover .text .cover-title .copy {
    padding-bottom: 1rem;
    font-size: 2.4rem;
    color: #6bbcda;
}

@media (max-width: 896px) {
    .cover-title .en,
    .cover-title .head .menu>span::after,
    .head .cover-title .menu>span::after,
    .cover-title .mainvisual .copy-sub,
    .mainvisual .cover-title .copy-sub,
    .cover-title .button-more,
    .cover-title .information-area .news .article-list .date,
    .information-area .news .article-list .cover-title .date,
    .cover-title .information-area .campaign .article-list .date,
    .information-area .campaign .article-list .cover-title .date,
    .cover-title .service-main .text .copy,
    .service-main .text .cover-title .copy,
    .cover-title .about-area .about-wrap .text .copy,
    .about-area .about-wrap .text .cover-title .copy,
    .cover-title .concept-wrap .text .copy,
    .concept-wrap .text .cover-title .copy,
    .cover-title .service-cover .text .copy,
    .service-cover .text .cover-title .copy {
        font-size: 1.8rem;
    }
}


/*  セクション
-------------------------------------------*/

.container {
    margin-top: 195px;
}

@media (max-width: 896px) {
    .container {
        margin-top: 44px;
    }
}

.wrap {
    padding: 80px;
}

@media (max-width: 896px) {
    .wrap {
        padding: 40px 20px;
    }
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
}

.section-title {
    text-align: center;
    padding-bottom: 4em;
}

@media (max-width: 896px) {
    .section-title {
        padding-bottom: 2em;
    }
}

.section-title .ja {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 3.6rem;
}

@media all and (-ms-high-contrast: none) {
    .section-title .ja {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .section-title .ja {
        font-size: 2.4rem;
    }
}

.section-title .en,
.section-title .head .menu>span::after,
.head .section-title .menu>span::after,
.section-title .mainvisual .copy-sub,
.mainvisual .section-title .copy-sub,
.section-title .button-more,
.section-title .information-area .news .article-list .date,
.information-area .news .article-list .section-title .date,
.section-title .information-area .campaign .article-list .date,
.information-area .campaign .article-list .section-title .date,
.section-title .service-main .text .copy,
.service-main .text .section-title .copy,
.section-title .about-area .about-wrap .text .copy,
.about-area .about-wrap .text .section-title .copy,
.section-title .concept-wrap .text .copy,
.concept-wrap .text .section-title .copy,
.section-title .service-cover .text .copy,
.service-cover .text .section-title .copy {
    color: #6bbcda;
}

.heading {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 3rem;
}

@media all and (-ms-high-contrast: none) {
    .heading {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .heading {
        font-size: 2.4rem;
    }
}

@media (max-width: 480px) {
    .heading {
        font-size: 1.8rem;
    }
}

.heading-m {
    margin-bottom: 2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    color: #6bbcda;
}

@media all and (-ms-high-contrast: none) {
    .heading-m {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .heading-m {
        font-size: 2rem;
    }
}

.description {
    margin-top: 2em;
}

.button-default,
.button-wh,
.button-submit {
    text-align: center;
    width: 80%;
    max-width: 330px;
    margin: 3em auto 0;
}

.button-default>a,
.button-wh>a,
.button-submit>a {
    display: block;
    padding: 2rem 0;
}

.button-default>a span,
.button-wh>a span,
.button-submit>a span {
    position: relative;
    display: inline-block;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    vertical-align: middle;
}

@media all and (-ms-high-contrast: none) {
    .button-default>a span,
    .button-wh>a span,
    .button-submit>a span {
        padding: 0.3em 0.3em 0.1em;
    }
}

.button-default>a span::after,
.button-wh>a span::after,
.button-submit>a span::after {
    position: absolute;
    top: calc(50% - 4px);
    left: 120%;
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 5px;
    border-bottom: 1px solid #264a6d;
    border-right: 1px solid #264a6d;
    transform: skew(45deg) translateY(-50%);
}

@media (max-width: 896px) {
    .button-default,
    .button-wh,
    .button-submit {
        width: 100%;
    }
}

.button-default>a {
    color: #264a6d;
    border: 1px solid #264a6d;
}

.button-default>a span::after {
    border-bottom: 1px solid #264a6d;
    border-right: 1px solid #264a6d;
    transform: skew(45deg) translateY(-50%);
}

.button-default>a:hover {
    color: #fff!important;
    background-color: #264a6d!important;
    transition: all 0.5s ease;
}

.button-default>a:hover span::after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.button-wh>a {
    color: #fff;
    border: 1px solid #fff;
}

.button-wh>a span::after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: skew(45deg) translateY(-50%);
}

.button-wh>a:hover {
    color: #fff;
    border: 1px solid #264a6d;
    background-color: #264a6d;
    transition: all 0.5s ease;
}

.button-wh>a:hover span::after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.button-submit>a {
    color: #fff;
    border: 1px solid #fff;
    background-color: #264a6d;
}

.button-submit>a span::after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: skew(45deg) translateY(-50%);
}

.button-icon {
    position: relative;
    width: 48%;
    max-width: 450px;
    text-align: center;
}

.button-icon::after {
    position: absolute;
    top: calc(50% - 4px);
    right: 5%;
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 5px;
    transform: skew(45deg) translateY(-50%);
}

.button-icon>a {
    display: block;
    margin: 0 auto;
    padding: 2rem 0;
    color: #264a6d;
    font-size: 2.4rem;
    border: 1px solid #264a6d;
}

@media (max-width: 896px) {
    .button-icon>a {
        font-size: 1.8rem;
    }
}

.button-icon>a::before {
    content: "";
    top: 50%;
    transform: translateY(-50%);
}

.button-icon>a span {
    position: relative;
    display: inline-block;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    vertical-align: middle;
}

@media all and (-ms-high-contrast: none) {
    .button-icon>a span {
        padding: 0.3em 0.3em 0.1em;
    }
}

.button-more {
    display: block;
    width: 80%;
    max-width: 280px;
    margin: 2em auto 0;
    text-align: center;
    color: #fff;
    padding: 1.5rem 0;
    background-color: #264a6d;
}

.button-more span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.button-more span::after {
    position: absolute;
    top: calc(50% - 4px);
    left: 120%;
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 5px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: skew(45deg) translateY(-50%);
}


/*  セクション
-------------------------------------------*/

.information-area .section-title .ja {
    font-size: 2.8rem;
}

.information-area .inner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.information-area .news,
.information-area .campaign {
    width: 100%;
    max-width: 780px;
    margin: auto;
}

.information-area .news .article-list,
.information-area .campaign .article-list {
    /*height: calc(100vw / 2);
  max-height: 435px;*/
    padding: 2rem 1rem;
    border: 1px solid #666;
}

.information-area .news .article-list ul li,
.information-area .campaign .article-list ul li {
    position: relative;
}

.information-area .news .article-list ul li a,
.information-area .campaign .article-list ul li a {
    display: block;
}

.information-area .news .article-list ul li:not(:last-of-type),
.information-area .campaign .article-list ul li:not(:last-of-type) {
    border-bottom: 1px dashed #ddd;
}

.information-area .news .article-list .thumbnail,
.information-area .campaign .article-list .thumbnail {
    position: relative;
    display: inline-block;
    width: 140px;
    height: 100px;
}

.information-area .news .article-list .thumbnail .img,
.information-area .campaign .article-list .thumbnail .img {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/dummy.jpg") no-repeat;
    background-position: center center;
    background-size: cover;
}

.information-area .news .article-list .title,
.information-area .campaign .article-list .title {
    display: inline-block;
    padding: 0.5rem 2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    color: #264a6d;
    vertical-align: top;
}

.information-area .news .article-list .date,
.information-area .campaign .article-list .date {
    position: absolute;
    bottom: 1rem;
    right: 2rem;
    color: #b18f34;
    text-align: right;
}

.information-area .news .article-list .date::before,
.information-area .campaign .article-list .date::before {
    background-color: #b18f34;
}

@media (max-width: 896px) {
    .information-area .news,
    .information-area .campaign {
        width: 100%;
        margin-bottom: 2em;
    }
    .information-area .news .article-list,
    .information-area .campaign .article-list {
        height: auto;
        max-height: none;
        padding: 1rem;
    }
    .information-area .news .article-list ul li,
    .information-area .campaign .article-list ul li {
        position: inherit;
        padding: 1rem 0;
    }
    .information-area .news .article-list .thumbnail,
    .information-area .campaign .article-list .thumbnail {
        width: 30%;
    }
    .information-area .news .article-list .title,
    .information-area .campaign .article-list .title {
        width: auto;
    }
    .information-area .news .article-list .date,
    .information-area .campaign .article-list .date {
        position: inherit;
    }
}

@media (max-width: 480px) {
    .information-area .news .article-list ul li,
    .information-area .campaign .article-list ul li {
        padding: 0;
    }
}

.information-area .news .article-list ul li a {
    padding: 1rem 1rem 3rem;
}

@media (max-width: 480px) {
    .information-area .news .article-list ul li a {
        padding: 1rem;
    }
}

.information-area .campaign .article-list ul li a {
    padding: 1rem;
}

.information-area .campaign .article-list .title {
    width: calc(100% - 140px - 1rem);
}

@media (max-width: 896px) {
    .information-area .campaign .article-list .title {
        width: 68%;
    }
}

.service-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.service-main,
.service-sub {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 3rem;
    border: 1px solid #666;
}

@media (max-width: 896px) {
    .service-main,
    .service-sub {
        padding: 2rem 1rem;
    }
}

.service-main {
    width: 48%;
    margin-bottom: 3em;
}

.service-main .img {
    width: 100%;
    max-width: 218px;
    height: 100%;
    margin: 0 auto;
    flex-basis: 218px;
}

.service-main .text .service-name,
.service-main .text .copy {
    text-align: center;
}

.service-main .text .service-name {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 3rem;
}

@media all and (-ms-high-contrast: none) {
    .service-main .text .service-name {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 1024px) {
    .service-main .text .service-name {
        font-size: 2rem;
    }
}

.service-main .text .copy {
    color: #b18f34;
    margin-bottom: 2rem;
}

.service-main .text .copy::before {
    background-color: #b18f34;
}

@media (max-width: 896px) {
    .service-main {
        width: 48%;
    }
}

@media (max-width: 480px) {
    .service-main {
        width: 100%;
    }
}

.service-sub {
    width: 31%;
}

.service-sub .img {
    width: 100%;
    max-width: 198px;
    height: 100%;
    margin: 0 auto;
    flex-basis: 198px;
}

.service-sub .text .service-name {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 2rem;
}

@media all and (-ms-high-contrast: none) {
    .service-sub .text .service-name {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 1024px) {
    .service-sub {
        width: 48%;
    }
    .service-sub:not(:last-of-type) {
        margin-bottom: 3em;
    }
    .service-sub .text .service-name {
        font-size: 1.8rem;
    }
}

@media (max-width: 480px) {
    .service-sub {
        width: 100%;
    }
}

.event-list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: -2em;
}

.event-list .event-info {
    width: 48%;
    height: 200px;
    margin-bottom: 2em;
    border: 1px solid #a2d5e8;
    border-radius: 10px;
    background-color: #a2d5e8;
    overflow: hidden;
}

.event-list .event-info a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 100%;
    height: 100%;
}

.event-list .event-info .thumbnail {
    position: relative;
    width: 35%;
    height: 100%;
}

.event-list .event-info .thumbnail .Img {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/dummy.jpg") no-repeat;
    background-position: center center;
    background-size: cover;
}

.event-list .event-info .info {
    position: relative;
    width: 65%;
    padding: 2rem;
}

.event-list .event-info .info::after {
    position: absolute;
    bottom: 1.5em;
    right: 1.5em;
    content: "";
    width: 40px;
    height: 5px;
    border-bottom: 1px solid #264a6d;
    border-right: 1px solid #264a6d;
    transform: skew(45deg);
}

.event-list .event-info .info .date {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    color: #fff;
}

@media all and (-ms-high-contrast: none) {
    .event-list .event-info .info .date {
        padding: 0.3em 0.3em 0.1em;
    }
}

.event-list .event-info .info .title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 1.8rem;
    color: #264a6d;
}

@media all and (-ms-high-contrast: none) {
    .event-list .event-info .info .title {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .event-list .event-info {
        width: 100%;
        height: 150px;
    }
    .event-list .event-info .info .date {
        font-size: 1.8rem;
    }
    .event-list .event-info .info .title {
        font-size: 1.4rem;
    }
}

.about-area .about-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.about-area .about-wrap .img {
    width: 435px;
    height: 600px;
    background-image: url("../img/img_about_pc.jpg");
    background-size: cover;
}

.about-area .about-wrap .text {
    width: calc(100% - 435px);
    padding: 3em 2em;
    background-color: #a2d5e8;
}

.about-area .about-wrap .text .copy {
    color: #fff;
}

.about-area .about-wrap .text .copy::before {
    background-color: #fff;
}

@media screen and (min-width: 897px) {
    .about-area .about-wrap .text .button-wh {
        margin: 3em 0 0;
    }
}

@media (max-width: 896px) {
    .about-area .about-wrap {
        flex-direction: column;
    }
    .about-area .about-wrap .img {
        width: 100%;
        height: 150px;
        background-image: url("../img/img_about_sp.jpg");
    }
    .about-area .about-wrap .text {
        width: 100%;
    }
}

.button-icon>a {
    position: relative;
}

.button-icon>a::before {
    position: absolute;
    left: 7%;
    width: 4vw;
    height: 4vw;
    max-width: 40px;
    max-height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

@media (max-width: 480px) {
    .button-icon>a::before {
        width: 40px;
        height: 40px;
    }
}

.button-icon.access>a::before {
    background-image: url("../img/icon_access.png");
}

.button-icon.shop>a::before {
    background-image: url("../img/icon_shop.png");
}

.button-icon.information>a::before {
    background-image: url("../img/icon_information.png");
}

.button-icon.service>a::before {
    background-image: url("../img/icon_service.png");
}

.button-icon.evesemi>a::before {
    background-image: url("../img/icon_event.png");
}

.button-icon.campaign>a::before {
    background-image: url("../img/icon_campaign.png");
}

.inner-links,
.links-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 480px) {
    .inner-links .button-icon,
    .links-wrap .button-icon {
        width: 100%;
    }
    .inner-links .button-icon:not(:last-of-type),
    .links-wrap .button-icon:not(:last-of-type) {
        margin-bottom: 1em;
    }
}

.inner-links {
    margin-top: 3em;
    justify-content: space-around;
}

.inner-links .button-icon::after {
    width: 45px;
    border-bottom: 1px solid #264a6d;
    border-right: 1px solid #264a6d;
}

.inner-links .button-icon>a {
    background-color: #fff;
}

.links {
    padding: 4em;
}

@media (max-width: 896px) {
    .links {
        padding: 4rem 1rem;
    }
}

.links-wrap {
    max-width: 1000px;
    margin: 0 auto -2em;
    justify-content: space-around;
}

.links-wrap .button-icon {
    margin-bottom: 2em;
}

.links-wrap .button-icon::after {
    width: 30px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.links-wrap .button-icon>a {
    color: #fff;
    background-color: #264a6d;
}


/*  コスメランドについて
-------------------------------------------*/

.concept-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.concept-wrap .img {
    width: 35%;
    max-width: 435px;
    background: url("../img/img_concept_pc.jpg") 50% 0% no-repeat;
    background-size: cover;
}

.concept-wrap .text {
    width: 65%;
    padding: 3em 2em;
    background-color: #fff;
}

.concept-wrap .text p {
    padding-bottom: 1rem;
}

.concept-wrap .text .copy {
    color: #b18f34;
}

.concept-wrap .text .copy::before {
    background-color: #b18f34;
}

@media screen and (min-width: 897px) {
    .concept-wrap .text .button-wh {
        margin: 3em 0 0;
    }
}

.concept-wrap .author {
    margin-top: 2em;
}

.concept-wrap .author .label,
.concept-wrap .author .name {
    display: block;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

@media all and (-ms-high-contrast: none) {
    .concept-wrap .author .label,
    .concept-wrap .author .name {
        padding: 0.3em 0.3em 0.1em;
    }
}

.concept-wrap .author .name {
    font-size: 2.4rem;
}

@media (max-width: 896px) {
    .concept-wrap {
        flex-direction: column-reverse;
    }
    .concept-wrap .img {
        width: 100%;
        max-width: none;
        height: 200px;
        background: url("../img/img_concept_sp.jpg") 100% 30% no-repeat;
    }
    .concept-wrap .text {
        width: 100%;
    }
}

.access.wrap {
    padding-bottom: 0;
}

.access-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media (max-width: 480px) {
    .access-wrap {
        margin-bottom: -2em;
    }
}

.access-wrap .box {
    width: 48%;
    padding: 1.5em;
    border: 1px solid #666;
    margin-bottom: 4%;
}

@media (max-width: 480px) {
    .access-wrap .box {
        width: 100%;
        margin-bottom: 2em;
    }
}

.access-wrap .box.shop .address {
    width: 100%;
}

.access-wrap .box.shop .map {
    margin-top: 2rem;
}

@media (max-width: 896px) {
    .access-wrap .box.shop .address {
        margin-top: 2rem;
    }
}

.access-wrap .box.branch .map {
    margin-bottom: 2rem;
}

.access-wrap .info {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

@media (max-width: 896px) {
    .access-wrap .info {
        display: block;
    }
}

.access-wrap .photo {
    width: 60%;
    max-width: 189px;
    margin-right: 1em;
}

.access-wrap .address .name {
    margin-bottom: 1rem;
    padding-right: 1.5em;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    border-bottom: 1px solid #b18f34;
}

@media (max-width: 896px) {
    .access-wrap .address .name {
        font-size: 1.8rem;
    }
}

.address {
    width: 100%;
}

.access-wrap .address dl {
    padding: 5px 0;
    display: flex;
}

.access-wrap .address dl dt,
.access-wrap .address dl dd {
    display: inline-block;
}

.access-wrap .address dl dt {
    margin-right: 5%;
    font-weight: normal;
    font-size: 1.8rem;
    width: 20%;
    vertical-align: top;
}

.access-wrap .address dl dd {
    width: 75%;
}

@media (max-width: 896px) {
    .access-wrap .address dl dt {
        font-size: 1.6rem;
    }
}

.access-wrap .map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 200px;
}

.access-wrap .map>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*  サービス
-------------------------------------------*/

.service-cover {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 3em;
}

.service-cover .text {
    width: 70%;
    padding-right: 2em;
}

.service-cover .text .copy {
    color: #b18f34;
}

.service-cover .text .copy::before {
    background-color: #b18f34;
}

.service-cover .img {
    width: 30%;
}

@media (max-width: 480px) {
    .service-cover {
        flex-direction: column-reverse;
    }
    .service-cover .text,
    .service-cover .img {
        width: 100%;
    }
    .service-cover .text {
        padding-top: 2rem;
        padding-right: 0;
    }
}

.details-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.details-wrap .ib {
    display: inline-block;
}

@media (max-width: 480px) {
    .details-wrap .ib {
        display: inline;
    }
}

.details-wrap section {
    width: 33%;
    max-width: 355px;
    padding: 1em;
    background-color: #fff;
}

.details-wrap section .detail-img>img {
    display: block;
    width: 100%;
}

.details-wrap section .detail-text {
    margin-top: 2rem;
}

.details-wrap section .detail-heading {
    margin-bottom: 2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2rem;
    text-align: center;
}

@media all and (-ms-high-contrast: none) {
    .details-wrap section .detail-heading {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .details-wrap section {
        width: 100%;
        max-width: none;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 1em;
    }
    .details-wrap section .detail-img {
        width: 30%;
    }
    .details-wrap section .detail-text {
        width: 70%;
        margin-top: 0;
        padding: 0 1rem;
    }
    .details-wrap section .detail-heading {
        font-size: 1.8rem;
        text-align: left;
    }
}

@media (max-width: 480px) {
    .details-wrap section .detail-img,
    .details-wrap section .detail-text {
        width: 100%;
    }
    .details-wrap section .detail-text {
        padding: 2rem 0;
    }
}

.event .button-default>a {
    background-color: #fff;
}

.cosme .details-wrap,
.healthy .details-wrap {
    margin-top: 2rem;
}


/*  イベント・セミナー
-------------------------------------------*/

.seminar-list .seminar-info {
    padding: 1.5em;
}

.seminar-list .seminar-info:not(:last-of-type) {
    border-bottom: 1px dashed #ddd;
}

.seminar-list .seminar-info a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.seminar-list .seminar-info .thumbnail {
    position: relative;
    width: 35%;
    max-width: 330px;
    padding-top: 200px;
}


/*
.seminar-list .seminar-info .thumbnail::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../img/dummy.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
}
*/

.seminar-list .seminar-info .thumbnail .before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/dummy.jpg") no-repeat;
    background-position: center center;
    background-size: cover;
}

.seminar-list .seminar-info .info {
    width: 65%;
    padding: 1rem 2rem;
}

.seminar-list .seminar-info .info .date {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    color: #a2d5e8;
}

@media all and (-ms-high-contrast: none) {
    .seminar-list .seminar-info .info .date {
        padding: 0.3em 0.3em 0.1em;
    }
}

.seminar-list .seminar-info .info .title {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2rem;
    color: #264a6d;
}

@media all and (-ms-high-contrast: none) {
    .seminar-list .seminar-info .info .title {
        padding: 0.3em 0.3em 0.1em;
    }
}

@media (max-width: 896px) {
    .seminar-list .seminar-info .info .date {
        font-size: 1.8rem;
    }
    .seminar-list .seminar-info .info .title {
        font-size: 1.4rem;
    }
}

@media (max-width: 480px) {
    .seminar-list .seminar-info .thumbnail,
    .seminar-list .seminar-info .info {
        width: 100%;
    }
}

.pager ol {
    display: table;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.pager ol li {
    display: table-cell;
    padding: 1em;
}

.pager ol li>a {
    display: block;
    width: 50px;
    height: 50px;
    padding: 1rem;
    border: 1px solid #264a6d;
    vertical-align: middle;
}

.pager ol li>a:hover {
    color: #fff;
    background-color: #264a6d;
}

.pager ol li.current>a {
    color: #fff;
    background-color: #264a6d;
}


/*  イベント・セミナー記事
-------------------------------------------*/

.article-wrap .inner {
    border: 1px solid #666;
    padding: 4em 2em;
}

.article-wrap .article-cover {
    text-align: center;
}

.article-wrap .article-data {
    margin-bottom: 3em;
    text-align: center;
}

.article-wrap .article-data .date {
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 2.4rem;
    color: #a2d5e8;
}

@media all and (-ms-high-contrast: none) {
    .article-wrap .article-data .date {
        padding: 0.3em 0.3em 0.1em;
    }
}

.article-wrap .article-data .date.eventCat::before {
    content: "開催日";
    display: inline-block;
    margin-right: 1rem;
    padding: 0.5rem 2em;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 1.6rem;
    color: #fff;
    background-color: #a2d5e8;
    vertical-align: middle;
}

.article-wrap .article-data .date.eventCat.modified::before {
    content: "更新日";
}

.article-wrap .article-description {
    margin-bottom: -1rem;
    padding: 0 2em;
}

.article-wrap .article-description p {
    padding-bottom: 1rem;
}

.article-wrap .article-information {
    margin-top: 3em;
    padding-top: 3em;
    border-top: 1px dashed #ddd;
}

.article-wrap .article-information h2 {
    margin-bottom: 2rem;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    text-align: center;
    font-size: 2.4rem;
}

@media all and (-ms-high-contrast: none) {
    .article-wrap .article-information h2 {
        padding: 0.3em 0.3em 0.1em;
    }
}

.article-wrap .article-information .info-data {
    padding: 0 2em;
}

.article-wrap .article-information .info-data dl {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.article-wrap .article-information .info-data dt,
.article-wrap .article-information .info-data dd {
    padding: 1rem;
    border: 1px solid #fff;
}

.article-wrap .article-information .info-data dt {
    width: calc(30% - 4px);
    text-align: center;
    font-weight: normal;
    background-color: #a2d5e8;
}

.article-wrap .article-information .info-data dd {
    width: calc(70% - 4px);
    background-color: #f8f8f8;
}


/*  フッター
-------------------------------------------*/

.foot {
    background-color: #a2d5e8;
}

@media (max-width: 480px) {
    .foot .ib {
        display: inline-block;
    }
}

.foot .section-title .en,
.foot .section-title .head .menu>span::after,
.head .foot .section-title .menu>span::after,
.foot .section-title .mainvisual .copy-sub,
.mainvisual .foot .section-title .copy-sub,
.foot .section-title .button-more,
.foot .section-title .information-area .news .article-list .date,
.information-area .news .article-list .foot .section-title .date,
.foot .section-title .information-area .campaign .article-list .date,
.information-area .campaign .article-list .foot .section-title .date,
.foot .section-title .service-main .text .copy,
.service-main .text .foot .section-title .copy,
.foot .section-title .about-area .about-wrap .text .copy,
.about-area .about-wrap .text .foot .section-title .copy,
.foot .section-title .concept-wrap .text .copy,
.concept-wrap .text .foot .section-title .copy,
.foot .section-title .service-cover .text .copy,
.service-cover .text .foot .section-title .copy {
    color: #fff;
}

.foot-links {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 1000px;
    margin: 3em auto 0;
}

.foot-links .link-contact,
.foot-links .link-phone {
    width: 30%;
    max-width: 450px;
    text-align: center;
}

@media (max-width: 1024px) {
    .foot-links .link-contact,
    .foot-links .link-phone {
        width: 100%;
    }
}

.foot-links .link-contact>a,
.foot-links .link-phone>a {
    display: block;
    height: 100px;
    padding: 1em;
    border: 1px solid #264a6d;
    background-color: #fff;
}

.foot-links .link-contact>a span::before,
.foot-links .link-phone>a span::before {
    content: "";
    width: 44px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 480px) {
    .foot-links .link-contact>a,
    .foot-links .link-phone>a {
        width: 100%;
    }
}

.foot-links .link-contact>a {
    position: relative;
    color: #264a6d;
    font-size: 2.4rem;
}

.foot-links .link-contact .mail {
    display: inline-block;
    vertical-align: middle;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    position: relative;
    padding-left: 42px;
    padding-right: 5%;
    white-space: nowrap;
}

@media all and (-ms-high-contrast: none) {
    .foot-links .link-contact .mail {
        padding: 0.3em 0.3em 0.1em;
    }
}

.foot-links .link-contact .mail::before {
    position: absolute;
    background: url(../img/icon_mail.png) no-repeat;
    background-size: contain;
    left: 0;
    width: 32px;
    height: 32px;
    margin-top: 5px;
}

@media (max-width: 1024px) {
    .foot-links .link-contact {
        margin-bottom: 1em;
    }
}

.foot-links .link-phone .number {
    display: block;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    color: #264a6d;
    line-height: 0;
    font-size: 2.4rem;
    padding-right: 10px;
}

@media all and (-ms-high-contrast: none) {
    .foot-links .link-phone .number {
        padding: 0.3em 0.3em 0.1em;
    }
}

.foot-links .link-phone .number::before {
    background: url(../img/icon_phone.png) no-repeat;
    background-size: contain;
}

.foot-links .link-phone .day {
    display: inline-block;
    font-size: 1.4rem;
    white-space: nowrap;
    margin-left: -40px;
}

.foot-bottom {
    padding: 2em 0;
    background-color: #264a6d;
}

.foot-bottom .foot-nav ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.foot-bottom .foot-nav ul li {
    position: relative;
}

@media (max-width: 480px) {
    .foot-bottom .foot-nav ul li {
        width: 45%;
    }
}

.foot-bottom .foot-nav ul li::before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 25px;
    background-color: #fff;
}

.foot-bottom .foot-nav ul li>a {
    padding: 1rem;
    color: #fff;
    font-size: 1.4rem;
}

.foot-bottom .foot-nav ul li:last-of-type ::after {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 25px;
    background-color: #fff;
}

.foot-bottom .copyright {
    margin-top: 3rem;
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
}

.linkA {
    color: #007cba;
    text-decoration: underline;
}